<?php 
   include 'config.php';
   
   
           $query=mysqli_query($con,"SELECT upi FROM `version`");
           if(mysqli_num_rows($query)>0)
           {
               $row=mysqli_fetch_assoc($query);
               echo json_encode(array('upi'=>$row['upi']));
               
           }
?>